## IpatchGig IpatchGig — GigaSampler instrument file object |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

                        IpatchGig;
    #define             IPATCH_GIG_DEFAULT_SAMPLE_GROUP_NAME
    IpatchGig *         ipatch_gig_new                      (void);

## Object Hierarchy

      GObject
       +----IpatchItem
             +----IpatchContainer
                   +----IpatchBase
                         +----IpatchDLS2
                               +----IpatchGig

## Description

Defines a GigaSampler instrument file object.

## Details

### IpatchGig

    typedef struct _IpatchGig IpatchGig;

### IPATCH_GIG_DEFAULT_SAMPLE_GROUP_NAME

    #define IPATCH_GIG_DEFAULT_SAMPLE_GROUP_NAME "Default Sample Group"

### ipatch_gig_new ()

    IpatchGig *         ipatch_gig_new                      (void);

Create a new GigaSampler object.

Returns : | New GigaSampler object with a ref count of 1 which the caller owns.